<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="LAST_USER_NAME" value="demo" />
  </appSettings>
  <connectionStrings>
    <add name="fkr_cs"
       connectionString ="Data Source=server\SQLexpress2008;Database=FKR;User Id=demo;
Password=demo;Connect Timeout=100" />
  </connectionStrings>
</configuration>